package mlp

import "git.fromouter.space/mcg/draft"

// Royal rares for each set

var royalRares = map[SetID][]draft.Card{
	SetEquestrialOdysseys: {
		draft.Card{ID: "eo207"}, // Discord, Wrathful
		draft.Card{ID: "eo208"}, // Pinkie Pie, Remix Master
	},
	SetHighMagic: {
		draft.Card{ID: "hm149"}, // Trixie, Highest Level Unicorn
		draft.Card{ID: "hm147"}, // Fluttershy, Saddle Rager
		draft.Card{ID: "hm145"}, // Rarity, Radiance
	},
	SetMarksInTime: {
		draft.Card{ID: "mt139"}, // Rainbow Dash, One Winged Warrior
		draft.Card{ID: "mt141"}, // Princess Twilight Sparkle, Time Patrol
	},
	SetDefendersOfEquestria: {
		draft.Card{ID: "de135"}, // Applejack, Captain of the Seven Seas
	},
	SetSeaquestriaBeyond: {
		draft.Card{ID: "sb135"}, // Tempest Shadow, Stormcaller
	},
	SetFriendsForever: {
		draft.Card{ID: "ff136"}, // Mistmane, Pillar of Beauty
	},
}
